aside.rbtns {
    position: relative;
    top: 0;
    right: 0;
    display: flex;
    z-index: 101;
    justify-content: center;
    margin-bottom: 1em;
}

aside.rbtns > * {
    right: 0;
    /* width: 100px; */
    height: 40px;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 4;
    flex-grow: 1;
}

aside.rbtns > * > .txt {
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 0.9em;
    line-height: 1.3em;
    padding: 0 0 0 2.0em;
}

aside.rbtns .search,
main .banner .btns.search {
    background-image: url('../images/shared/eduhk_ug_ricon_search.svg');
    background-color: rgb(242, 101, 34);
}

aside.rbtns .onlineapp,
main .banner .btns.onlineapp {
    background-image: url('../images/shared/eduhk_ug_ricon_application.svg');
    background-color: #E50012;
    /*
    width: 200px;
    flex-grow: 2;
    flex-shrink: 1;
    */
}

aside.rbtns .onlineapp {
    /* flex-grow: 0; */
}

aside.rbtns .leaflet,
main .banner .btns.leaflet {
    background-image: url('../images/shared/eduhk_ug_ricon_leaflet.svg');
    background-color: rgb(12, 173, 153);
}

aside.rbtns.whatsnew {
    position: relative;
    display: flex;
    top: auto;
    bottom: 0;
    width: 250px;
    height: 73px;
    margin-bottom: 0;
    background-position: right bottom;
    background-image: url('../images/shared/eduhk_ug_ricon_whatsnew.svg');
    margin-left: auto !important;
}

aside.rbtns.whatsnew > * {
    height: 73px;
    width: 250px;
    align-items: center;
    justify-content: flex-end;
    padding-right: 1em;
}

aside.rbtns.whatsnew .txt {
    font-size: 1.5em;
    font-weight: 700;
    color: #000;
    text-align: right;
    font-style: italic;
}


main .banner .btns {
    position: relative;
    background-position: 10px center;
    background-repeat: no-repeat;
    background-size: auto;
    height: 40px;
    line-height: 40px;
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 37px;
    padding-right: 0px;
    font-size: 90%;
    color: #fff;
    text-align: center;
    top: -20px;
    z-index: 101;
    flex-grow: 1;
    flex-shrink: 2;
}

main .banner .btns.onlineapp {
    width: auto;
    white-space: nowrap;
    padding-left: 30px;
    flex-grow: 3;
    flex-shrink: 1;
}


@media (min-width: 321px) {
    main .banner .btns {
        font-size: 100%;
    }
}

@media (min-width: 414px) {
    main .banner .btns.onlineapp {
        flex-grow: 2;
    }
}

@media (min-width: 576px) {
    main .banner .btns {
        background-position: 0 center;
        padding-left: 30px;
        text-align: left;
    }

    main .banner .btns.onlineapp {
        padding-left: 37px;
        padding-right: 20px;
    }
}

@media (min-width: 768px) {
    main .banner .btns {
        top: 0;
        margin-left: 0.5rem;
        margin-right: 0.5rem;
        /*
        font-size: 70%;
        flex-grow: 1;
        flex-shrink: 2;
        */
    }

    main .banner .btns.onlineapp {
        font-size: 90%;
        flex-grow: 2;
    }
}

@media (min-width: 810px) {
    main .banner .btns {
        font-size: 100%;
    }
}

@media (min-width: 992px) {
    main .banner .btns.onlineapp {
        flex-grow: 0;
        flex-basis: 190px;
        font-size: 100%;
    }
}

@media (min-width: 1200px) {
    aside.rbtns {
        position: absolute;
        display: block;
    }

    aside.rbtns > * {
        width: 90px;
        height: 90px;
        background-position: center 20px;
    }

    aside.rbtns .onlineapp {
        background-position: center 5px;
        width: 90px;
    }

    aside.rbtns > * > .txt {
        align-self: flex-end;
        padding: 0 0 1em 0;
    }

    aside.rbtns.whatsnew {
        position: absolute;
    }

    main .banner .btns {
        margin-left: 20px;
        margin-right: 10px;
    }
}
